%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(ExtUtils/testlib.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Test/More.pm) perl(WWW/Search.pm) perl(WWW/Search/Test.pm) perl(WWW/Search/Yahoo.pm) perl(YAML.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 1.004
%define module_name WWW-Search-Yahoo-Deutschland
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.004
Release: alt1
Summary: class for searching Yahoo! Deutschland (Germany)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MT/MTHURN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This class is a Yahoo! Deutschland (Germany) specialization of
the WWW::Search manpage.  It handles making and interpreting searches on Yahoo!
Deutschland (Germany) http://de.yahoo.com.

This class exports no public interface; all interaction should
be done through the WWW::Search manpage objects.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/W*

%changelog
* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.004-alt1
- initial import by package builder

